<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.cdi.mapper.CdiDeliveryLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.cdi.domain.CdiDeliveryLog">
        <id column="id" property="id" />
        <result column="engineering_id" property="engineeringId" />
        <result column="data_type" property="dataType" />
        <result column="topic" property="topic" />
        <result column="data_content" property="dataContent" />
        <result column="push_flag" property="pushFlag" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
